﻿/*DB_Bewerber_Lieferant Mobile ansicht*/
@media (max-width: 570px) {
    .DB_Bewerber .statusBar .erstelltAm {
        display: none;
    }

    .DB_Bewerber .statusBar .erstelltAmMobile {
        display: inherit;
    }

    /*Mobile Ansicht fix für das Dashboard*/
    .panel-body {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }

    .wizard-panel {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }


    .row {
        margin-right: 0px;
        margin-left: 0px;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-right: 2px;
        padding-left: 2px;
    }

    .DB_Bewerber .columnRight .dokument {
        white-space: normal;
        word-break: break-word;
        font-size: 14px;
    }

    .hide-element {
        display: none;
    }

    .DB_Bewerber .columnRight .bemerkungText {
        font-size: 12px;
        font-weight: bold;
    }

    .mobile-padding {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .mobile-heading-padding {
        padding-left: 0px;
        padding-right: 0px;
    }

    .columnLeft {
        width: 74% !important;
    }

    .lieferant-mobile {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }

    .margin-bottom-20 {
        margin-bottom: 20px !important;
    }

    .bewerber-upload-mobile {
        margin-left: 5px !important;
        margin-right: 5px !important;
        width: 96% !important;
    }

}